ion-content {
    --ion-background-color: #fff !important;
}

ion-title {
    font-size: 10px;
}

.cont-cuenta {
    /*  background: #ccc; */
     padding: 10px;
     display: flex;
     flex-direction: column;
     align-items: center;
     .avatar {
         /* background: #000; */
         width: 200px;
         height: 50px;
         display: flex;
         flex-direction: row;
         justify-content: center;
         margin-bottom: 50px;
         ion-thumbnail {
             --size: 100px;
         }
     }
     .info {
         /* background: #ccc; */
         ion-item {
             color: #000;
             --background: #fff;
             ion-label {
                 h2, p {
                     color: #000;
                 }
             }
         }
     }
 }

.btn {
    color: #000;
    --background: #33F280;
    --background-hover: #CCFCDF;
    margin-top: 10px;
}

.close {
    color: #33F280;
}